.brand-img-footer {
    height: 70px;
    margin-bottom: 20px;
}

.footer {
    background-color: #2b7a78;
    color: #fffffe;
    text-align: center;
    padding: 10px 0;
    margin-top: 30px;
}

.footer-social-icons {
    margin-bottom: 20px;
    display: flex;
    justify-content: center;
    flex-wrap: wrap;
    gap: 40px;
}

.footer-social-icons .social-icon {
    margin: 0 10px;
    text-decoration: none;
    color: #fffffe;
}

.footer-social-icons img {
    width: 30px;
    height: 30px;
    
}

.footer-links {
    margin-bottom: 20px;
}

.footer-links a {
    color: #fff;
    margin: 0 15px;
    text-decoration: none;
    font-size: 14px;
}

.footer-links a:hover {
    text-decoration: underline;
}

.footer-copyright {
    font-size: 14px;
}

.top-icon {
    height: 60px;
}